.wrapper .bg-grey {
    background-color: #eef1f2 !important;
}

.wrapper .padding-t-z {
    padding-top: 0 !important;
}
.wrapper .margin-l-r {
    padding-top: 0 !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.wrapper .margin-minus {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.wrapper .padding-block-custom {
    margin-bottom: 30px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.wrapper .padding-l-r {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.wrapper .margin-b-z {
    margin-bottom: 0 !important;
}
.wrapper .column_container {
    padding-left: 0;
    padding-right: 0;
}

.wrapper .row.row-no-padding .column-inner {
    padding-left: 0;
    padding-right: 0;
}

.wrapper .column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.wrapper .block-z-index {
    z-index: 10;
}

.wrapper .width-100 {
    width: 100%;
}

.wrapper .select-sort {
    color: rgba(17,17,17,.67);
    font-family: Neuton,serif;
    font-size: 16px;
    letter-spacing: .8px;
    line-height: 46px;
    margin: 0;
    float: right;
}

@media screen and (max-width: 767px) {
    .wrapper .select-sort {
        float: none;
    }
}

/*.wrapper .cs-loader {*/
    /*max-height: max-content;*/
/*}*/

.wrapper .page-work-grid {
    max-height: max-content;
    overflow: hidden;
}

.wrapper .select-sort select {
    -webkit-user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    background-image: url(../images/arrow-down.png);
    background-position: 91% center;
    background-repeat: no-repeat;
    border: 1px solid #ebebeb;
    border-radius: 0;
    height: 46px;
    outline: 0;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 35px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 254px;
    vertical-align: top;
}

.wrapper .tab-link.current{
    display: none;
}

.wrapper ul.tabs {
    list-style: none;
    padding: 0 15px;
}
.wrapper .tabs .tab-link {
    padding: 0;
    -webkit-transition: color .2s ease,border .2s ease;
    -o-transition: color .2s ease,border .2s ease;
    transition: color .2s ease,border .2s ease;
    border-bottom: 2px solid #383c50;
    border-radius: 0;
    outline: 0;
    background-color: transparent;
    color: #383c50;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 1.2;
    text-transform: uppercase;
    cursor: pointer;
}

.wrapper .tabs .tab-link:hover {
    border-bottom: 2px solid rgba(56,60,80,.8);
    background-color: transparent;
    color: rgba(56,60,80,.8);
}

.wrapper .prev-post{
float: left;
}

.wrapper .next-post{
float: right;
}

.wrapper .tab-content{
    display: none ;
}

.wrapper .tab-content.current{
    display: block;
}

.wrapper .blog-content .tab-content.current{
    display: flex;
}

.wrapper .tabs-blog {
    padding: 0;
}

.wrapper .tabs-blog ul {
    width: 100%;
    padding: 0;
}

.wrapper .tabs-blog .tabs .tab-link {
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 1.25;
    cursor: pointer;
}

.wrapper form .form-row .required {
    visibility: visible;
}

.wrapper .cs-column-container .column-inner {
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
}

.wrapper .row-no-padding .inner {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 767px) {
    .wrapper .column_container {
        width: 100%;
    }
}

.wrapper .cs-half-bg .wpb_column {
    z-index: 10;
}

.wrapper .classic_grid_hide {
    top: 100% !important;
    display: none !important;
    transform: translate3d(-799.016px, 340px, 0px) !important;
}

.wrapper .testv {
    opacity: 0;
    transition: all 0.5s;
}

@media screen and (max-width: 480px) {
    .wrapper .cs-banner h1.cs-banner__title {
        font-size: 39px;
    }

    .wrapper .cs-counter__title,
    .wrapper .cs-filter-content__title,
    .wrapper .cs-heading__title,
    .wrapper .cs-picture .cs-picture__info h3.cs-picture__title,
    .wrapper .cs-process__title,
    .wrapper .cs-product__info .cs-product__title,
    .wrapper .woocommerce-billing-fields h3,
    .wrapper .woocommerce-additional-fields h3,
    .wrapper #order_review_heading {
        font-size: 28px;
    }

    .wrapper .cs-filter-content__list .cs-filter-content__item,
    .wrapper .cs-filter-top__list .cs-filter-top__item,
    .wrapper .cs-picture .cs-picture__desc {
        font-size:14px;
        text-align:center;
    }

    .wrapper .block-timeline-images .cs-portfolio__link--timeimg {
        flex-wrap:wrap;
    }

    .wrapper .block-timeline-images .cs-portfolio__col {
        width: 25%;
    }

    .wrapper .block-timeline-images .cs-portfolio__col--6 {
        width: 73%;
    }

    .wrapper .block-timeline-images .cs-portfolio__col--7 {
        width: 73%;
        margin-left: auto;
        padding: 0 10px 0 23px;
        text-align: left;
    }

    .wrapper .block-timeline-images .cs-portfolio__img-wrapp--sm {
        flex-wrap: wrap;
    }

    .wrapper .block-timeline-images .cs-portfolio__img-wrapp--sm .cs-portfolio__img-item {
        width: 100%;
        margin: 0 0 10px;
        min-height: 225px;
    }
}



.wrapper .cs-sliderfull {
    min-height: 320px
}

.wrapper .cs-sliderfull__slider {
    height: 100%
}

.wrapper .cs-sliderfull__arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 130px;
    height: 120px;
    margin: auto;
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: opacity .5s, background .3s ease-in .2s, -webkit-transform .2s .1s;
    transition: opacity .5s, background .3s ease-in .2s, -webkit-transform .2s .1s;
    -o-transition: opacity .5s, background .3s ease-in .2s, transform .2s .1s;
    transition: opacity .5s, background .3s ease-in .2s, transform .2s .1s;
    transition: opacity .5s, background .3s ease-in .2s, transform .2s .1s, -webkit-transform .2s .1s;
    background-size: cover;
    font-family: "Woodford Bourne", sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 1.8;
    text-transform: uppercase
}

@media screen and (max-width: 991px) {
    .wrapper .cs-sliderfull__arrow {
        top: auto;
        bottom: 0;
        width: 150px;
        max-width: calc(50% - 15px);
        height: 100px
    }
}

@media screen and (max-width: 767px) {
    .wrapper .cs-sliderfull__arrow {
        height: 80px
    }
}

.wrapper .cs-sliderfull__arrow:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    background: #111;
    content: "";
    opacity: 0
}

.wrapper .cs-sliderfull__arrow.running {
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.wrapper .cs-sliderfull__arrow.running:after {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    opacity: .8
}

.wrapper .cs-sliderfull__arrow.swiper-button-prev {
    right: 130px;
    left: auto
}

@media screen and (max-width: 991px) {
    .wrapper .cs-sliderfull__arrow.swiper-button-prev {
        right: 0;
        left: 0;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

.wrapper .cs-sliderfull__arrow.swiper-button-next {
    right: 0
}

@media screen and (max-width: 991px) {
    .wrapper .cs-sliderfull__arrow.swiper-button-next {
        left: 0;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%)
    }
}

.wrapper .cs-sliderfull__arrow-inner {
    position: relative;
    -webkit-transition: color .2s ease, border .2s ease;
    -o-transition: color .2s ease, border .2s ease;
    transition: color .2s ease, border .2s ease;
    border-bottom: 2px solid rgba(255, 255, 255, 0);
    color: rgba(255, 255, 255, 0);
    z-index: 1
}

.wrapper .cs-sliderfull__arrow:hover .cs-sliderfull__arrow-inner {
    border-bottom: 2px solid #fff;
    color: #fff
}

.wrapper .ba-slider {
    height: auto;
    background-position: 50%;
    background-size: cover
}

.wrapper .ba-slider .resize-img {
    background-position: 50%;
    background-size: cover
}

.wrapper .ba-slider .handle, .wrapper .ba-slider .handle.ba-draggable {
    width: 10px;
    margin-left: -5px;
    background: 0 0
}

.wrapper .ba-slider .handle.ba-draggable:after, .wrapper .ba-slider .handle:after {
    display: none;
    position: absolute;
    top: 0;
    left: 3px;
    width: 4px;
    margin: 0;
    border: 0;
    border-radius: 0;
    background: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    content: ""
}

.wrapper .ba-slider .handle .button, .wrapper .ba-slider .handle.ba-draggable .button {
    display: inline-block;
    position: absolute;
    bottom: 50%;
    min-width: 115px;
    height: 40px;
    margin: 0;
    padding: 11px 10px;
    border: 0;
    border-radius: 0;
    background: #fff;
    color: #111;
    font-family: "Woodford Bourne", sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.wrapper .ba-slider .handle .next, .wrapper .ba-slider .handle.ba-draggable .next {
    left: 50%;
    -webkit-transform: translate(0, 50%);
    -ms-transform: translate(0, 50%);
    transform: translate(0, 50%)
}

.wrapper .ba-slider .handle .prev, .wrapper .ba-slider .handle.ba-draggable .prev {
    right: 50%;
    left: auto;
    -webkit-transform: translate(0, 50%);
    -ms-transform: translate(0, 50%);
    transform: translate(0, 50%)
}

.wrapper .cs-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 30px
}

@media screen and (max-width: 767px) {
    .wrapper .cs-slider {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: auto;
        padding: 0 15px
    }
}

.wrapper .cs-slider__main {
    position: relative;
    width: 87%
}

@media screen and (max-width: 1199px) {
    .wrapper .cs-slider__main {
        width: 75%
    }
}

@media screen and (max-width: 767px) {
    .wrapper .cs-slider__main {
        width: 100%;
        height: 400px
    }
}

.wrapper .cs-slider__main-item {
    cursor: e-resize
}

.wrapper .cs-slider__thumb {
    width: 13%;
    padding-left: 30px
}

@media screen and (max-width: 1199px) {
    .wrapper .cs-slider__thumb {
        width: 25%
    }
}

@media screen and (max-width: 767px) {
    .wrapper .cs-slider__thumb {
        width: 100%;
        height: 150px;
        padding-top: 30px;
        padding-left: 0
    }
}

.wrapper .cs-slider__thumb-item {
    position: relative;
    height: 118px;
    outline: 0;
    cursor: pointer
}

@media screen and (max-width: 767px) {
    .wrapper .cs-slider__thumb-item {
        width: calc(50vw - 37px)
    }
}

.wrapper .cs-slider__thumb-item.swiper-slide-active:after {
    background-color: transparent
}

.wrapper .cs-slider__thumb-item:after {
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    -webkit-transition: background-color .2s ease;
    -o-transition: background-color .2s ease;
    transition: background-color .2s ease;
    background-color: rgba(255, 255, 255, .5);
    content: ""
}

.wrapper .cs-slider__main-slider, .wrapper .cs-slider__thumb-slider {
    height: 100%
}

.wrapper .cs-slider__info {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 50%;
    padding: 25px 22px;
    background-color: #fff;
    z-index: 10
}

@media screen and (max-width: 991px) {
    .wrapper .cs-slider__info {
        min-width: 70%;
        padding: 15px 10px
    }
}

.wrapper .cs-slider__title {
    margin-bottom: 0
}

.wrapper .cs-slider__desc {
    margin-top: 3px
}

